body {
    font-family: Arial, Helvetica, sans-serif;
    line-height: 1.6;
    color: azure;
    background-color: black;
    margin: 0;
    padding: 0;
}
header{
    background-color: rgb(100, 28, 28);
    color: rgb(217, 217, 231);
    padding: 20px;
    text-align: center;
}

header h1{
    margin: 0;
    font-size: 12px;
}

nav{
    background-color: rgb(182, 135, 66);
    padding: 12px;
    text-align: center;
}

nav{
    color: brown;
    text-decoration: none;
    margin: 0; 15
    font-size: 18px;


}

nav a:hover{
    color: rgb(112, 65, 65);
}

.hero-section{
    background-color: blanchedalmond;
    color: black;
    text-align: center;
    padding: 50px;
    margin: 20px;
    border-radius: 10px;
}

.hero-section h2{
    font-size: 32px;
    margin-bottom: 15px;

}

.hero-section p{
    font-size: 18px;
    max-width: 600px;
    margin: 0 auto 25px;

}

.hero-section a{
    background-color: bisque;
    color: brown;
    padding: 12px 30px; 
    text-decoration: none;
    border-radius: 25px;
    font-size: 18px;
    display: inline-block; 
}

.hero-section a:hover{
    background-color: antiquewhite;
}

section{
    max-width: 100px;
    margin: 30px;
    padding: 0 20px;
}


    



    

    






    



    
    
    
    


